.input-with-button-add-options{
    @media only screen and (max-width: 700px) { 
        padding-right: 30px !important;
    }
}

/* mensaje de error en los inputs*/
.q-field--error .q-field__bottom {
    padding-top: 4px;
}